<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `NEWS`");

ECHO "<li class='main-wrapper'><a href='/modules/?path=news' class='main2'>";    
  
S_ICONS('feed', 'big', '#FFBD5B', '#DF8F18');

IF ($count > 5000){
  
  $news_count = "5000+";
  
}ELSE{
  
  $news_count = $count;

}

ECHO "<span class='menu-list-text-main'>".LG('Новости')."</span>";

ECHO "<span class='menu-list-count-main'>".$news_count."</span>";

ECHO "</a></li>";
  
?>